/* CSS Document */

body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,div,p,form,fieldset { margin:0; padding:0; }
li {list-style:none}
th {font-weight:normal}
em {font-style:normal}

.Spacer{clear:both; margin:0px; padding:0px}

/* 印刷時　	visibility: hidden;*/

@media print {	
}

/*	TEXT	*/
/*	A	*/

A { color:#038E8C; text-decoration:none}
A:hover { color:#CE59A1; text-decoration:underline}


.PanLink{
	font-size:10px;
	width:auto;
	height:auto;
	padding-left:14px;
	margin:0px
}

.PanLink A{
	color:#038E8C
}

.TxtArea{
	clear:both;
	width:auto;
	height:auto;
	padding-top:10px;
	margin:0px
}

.TxtAreaBottom15{
	clear:both;
	width:auto;
	height:auto;
	padding-bottom:15px;
	padding-top:10px;
	margin:0px
}

.TxtAreaDotBottom{
	clear:both;
	background-image:url(../images/dotline01.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	width:auto;
	height:auto;
	padding-bottom:16px;
	padding-top:10px;
	margin-bottom:15px
}

/*	Table	*/


/* 注記時	*/

.AtentionArea{
	font-size:75%;
	line-height:120%;
	clear:both;
	padding-bottom:15px;
	padding-top:5px;
	margin:0px
}

/* 注記 ボーダーなし時	*/

/* 注記 12pxボーダーなし時	*/

/* Title設定	*/

h1.entry-title{
	background-image:url(../images/blog/icon_h1.gif);
	background-repeat:no-repeat;
	font-size:14px;
	padding-left:35px;
	padding-top:7px;
	padding-bottom:5px
}

h2.entry-title{
	background-image:url(../images/blog/icon_h1.gif);
	background-repeat:no-repeat;
	font-size:14px;
	padding-left:35px;
	padding-top:7px;
	padding-bottom:5px
}

/* img設定	*/

img{
	border:0px
}

.ImgArea_Both{
	clear:both;
	text-align:center;
	width:auto;
	height:auto;
	padding:0px;
	margin:0px
}

.ImgArea_BothBotm10{
	clear:both;
	text-align:center;
	width:auto;
	height:auto;
	padding-bottom:10px;
	margin:0px
}

.ImgArea_Left{
	float:left;
	width:auto;
	height:auto;
	padding:0px;
	margin:0px
}


.txt14{
	font-size:14px;
	padding:0px;
	margin:0px
}

.txt14or{
	color:#FB9816;
	font-weight:bold;
	padding:0px;
	margin:0px
}

.txt14Blk{
	color:#000000;
	font-weight:bold;
	padding:0px;
	margin:0px
}

/*	Flash設定	*/

/* -------------------------------------
   Body
---------------------------------------- */

body{
	background-image:url(../images/back_body.gif);
	background-repeat:repeat-x;
	background-color:#cec595;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:80%;
	line-height:150%;
	color:#555152;
	margin:0px;
	padding:0px
}

#BodyBack{
	background-image:url(../images/back_contents.gif);
	background-position:top center;
	background-repeat:repeat-y;
	width:100%;
	height:auto;
	padding:0px;
	margin:0px
}


#ContensArea{
	clear:both;
	background-image:url(../images/footer.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	width:750px;
	height:auto;
	padding-top:10px;
	padding-bottom:48px;
	padding-left:25px;
	padding-right:25px;
	margin-left:auto;
	margin-right:auto
}

#IndexContensArea{
	clear:both;
	background-image:url(../images/footer.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	width:800px;
	height:auto;
	padding-top:10px;
	padding-bottom:28px;
	padding-left:25px;
	padding-right:25px;
	margin-left:auto;
	margin-right:auto
}


#MainContentsArea{
	background-color:#EDEDED;
	width:699px;
	height:auto;
	padding-top:10px;
	padding-bottom:0px;
	margin-left:auto;
	margin-right:auto
}

#NaviArea{
	width:800px;
	height:88px;
	padding:0px;
	margin:0px
}

#NaviArea li{
	float:left;
	padding:0px;
	margin:0px
}

/*Index*/

.IndexBack{
	background-image:url(../images/img_topmainback.gif);
	background-repeat:no-repeat;
	width:800px;
	height:auto;
	padding-left:81px;
	padding-right:81px;
	margin-left:auto;
	margin-right:auto
}

.IndexImg{
	background-image:url(../images/img_topmain.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:auto;
	padding-top:532px;
	margin:0px
}

.IndexImg .BanaArea{
	width:785px;
	height:57px;
	padding-left:15px;
	padding-bottom:3px;
}

.IndexContents{
	clear:both;
	background-image:url(../images/back_topcontents.gif);
	background-repeat:no-repeat;
	width:800px;
	height:auto;
	padding:0px;
	margin:0px
}

.IndexNewsArea{
	clear:both;
	width:750px;
	height:284px;
	padding-left:25px;
	padding-right:25px;
	margin:0px
}

.IndexNewsArea .BolgIndexArea{
	float:left;
	width:351px;
	height:220px;
	padding-top:45px;
	padding-left:13px;
	padding-right:12px;
	margin:0px
}

.BolgIndexArea li{
	background-image:url(../images/line_indexblog.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	line-height:120%;
	width:351px;
	height:auto;
	padding-bottom:6px;
	padding-top:4px;
	margin:0px
}

.BolgIndexArea li A{
	color:#8B0304;
	text-decoration:underline
}

.IndexNewsArea .SpecialArea{
	float:right;
	width:366px;
	height:auto;
	padding-top:12px;
	padding-left:7px;
	margin:0px
}

.SpecialArea .SpecialBtn{
	width:366px;
	padding-top:4px;
	text-align:right
}

.IndexBanaArea{
	clear:both;
	width:768px;
	height:atuo;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0px
}

.IndexBanaArea li{
	float:left;
	padding-left:2px;
	padding-right:2px;
}

.IndexBanaArea .BanaTopic{
	clear:both;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:4px
}

/* -------------------------------------
  PageMane
---------------------------------------- */

.PageBack{
	background-image:url(../images/img_pageheaderback.gif);
	background-repeat:no-repeat;
	width:800px;
	height:auto;
	padding-left:62px;
	padding-right:62px;
	margin-left:auto;
	margin-right:auto
}

.PageImg{
	background-image:url(../images/img_pageheader.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:auto;
	padding-top:113px;
	margin:0px
}


.TtlArea{
	width:750px;
	height:61px;
	padding:0px;
	margin:0px
}

/*Chara*/

.CharaIndex{
	padding-left:20px;
	padding-right:20px
}

.CharaIndex li{
	float:left;
	padding-left:2px;
	padding-right:2px
}

.Charanavi{
	clear:both;
	width:699px;
	height:auto;
	padding-top:0px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto
}

.Charanavi li{
	float:left;
	width:349px;
	height:22px;
	padding:0px;
	margin:0px
}

.Charanavi li.R{
	text-align:right
}

/*Special*/

.SpecialIndex{
	padding-left:20px;
	padding-bottom:20px;
	padding-right:20px
}

.SpecialIndex li{
	float:left;
	width:324px;
	padding-left:2px;
	padding-right:2px;
	height:auto
}

/*Blog*/

.BlogIndex{
	padding-left:20px;
	padding-bottom:20px;
	padding-right:20px
}

.BlogTableOut{
	background-image:url(../images/blog/back_table.gif);
	background-repeat:repeat-y;
	width:657px;
	height:auto;
	padding:0px;
	margin-left:auto;
	margin-right:auto
}

.BlogTableIn{
	background-image:url(../images/blog/back_table_footer.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:657px;
	height:auto;
	padding-bottom:10px;
	margin:0px
}

.BlogTableArea{
	background-image:url(../images/blog/back_table_header.gif);
	background-repeat:no-repeat;
	width:629px;
	height:auto;
	padding:14px;
	margin:0px
}

.BlogIndexList{
	width:657px;
	height:auto;
	padding-bottom:30px;
	margin-left:auto;
	margin-right:auto
}

.BlogIndexList h2{
	background-image:url(../images/line_indexblog.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:10px;
	padding-bottom:10px
}

.BlogIndexList li{
	background-image:url(../images/line_indexblog.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:6px;
	padding-bottom:10px
}

.asset-meta{
	background-color:#FFBB00;
	color:#940A11;
	text-align:right;
	padding:4px
}

.entry-content{
	background-image:url(../images/line_indexblog.gif);
	background-repeat:repeat-x;
	padding-top:15px;
	padding-bottom:15px
}

.Blognavi{
	clear:both;
	width:auto;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto
}

.Blognavi li{
	float:left;
	width:375px;
	height:22px;
	padding:0px;
	margin:0px
}

.Blognavi li.R{
	text-align:right
}


/*Story*/

.StoryIndex{
	padding-left:20px;
	padding-bottom:20px;
	padding-right:20px
}

.StoryIndex Table{
	border:1px solid #FFBB00;
	width:100%;
	height:auto;
	padding:0px;
	margin-bottom:10px
}

.StoryIndex Th{
	background-image:url(../images/story/icon_sens.gif);
	background-repeat:no-repeat;
	background-position:left;
	text-align:left;
	color:#E0452A;
	font-size:14px;
	font-weight:bold;
	background-color:#FFBB00;
	padding-left:35px;
	padding-bottom:5px;
	padding-top:5px;
	margin:0px
}

.StoryIndex Td{
	background-color:#FFFFFF;
	padding:5px;
	margin:0px
}


/* -------------------------------------
   Footer
---------------------------------------- */
